/* @import must be at top of file, otherwise CSS will not work */

@import url("//hello.myfonts.net/count/29c019");
@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_E_0.eot');
    src: url('../fonts/29C019_E_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_E_0.woff') format('woff'), url('../fonts/29C019_E_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_F_0.eot');
    src: url('../fonts/29C019_F_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_F_0.woff') format('woff'), url('../fonts/29C019_F_0.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_0_0.eot');
    src: url('../fonts/29C019_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_0_0.woff') format('woff'), url('../fonts/29C019_0_0.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_3_0.eot');
    src: url('../fonts/29C019_3_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_3_0.woff') format('woff'), url('../fonts/29C019_3_0.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_4_0.eot');
    src: url('../fonts/29C019_4_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_4_0.woff') format('woff'), url('../fonts/29C019_4_0.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_1_0.eot');
    src: url('../fonts/29C019_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_1_0.woff') format('woff'), url('../fonts/29C019_1_0.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_8_0.eot');
    src: url('../fonts/29C019_8_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_8_0.woff') format('woff'), url('../fonts/29C019_8_0.ttf') format('truetype');font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('../fonts/29C019_9_0.eot');
    src: url('../fonts/29C019_9_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_9_0.woff') format('woff'), url('../fonts/29C019_9_0.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Geometria-ExtraLight';
    src: url('../fonts/29C019_2_0.eot');
    src: url('../fonts/29C019_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_2_0.woff') format('woff'), url('../fonts/29C019_2_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-ExtraLightItalic';
    src: url('../fonts/29C019_5_0.eot');
    src: url('../fonts/29C019_5_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_5_0.woff') format('woff'), url('../fonts/29C019_5_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-Heavy';
    src: url('../fonts/29C019_6_0.eot');
    src: url('../fonts/29C019_6_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_6_0.woff') format('woff'), url('../fonts/29C019_6_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-HeavyItalic';
    src: url('../fonts/29C019_7_0.eot');
    src: url('../fonts/29C019_7_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_7_0.woff') format('woff'), url('../fonts/29C019_7_0.ttf') format('truetype');
}



@font-face {
    font-family: 'Geometria-Thin';
    src: url('../fonts/29C019_A_0.eot');
    src: url('../fonts/29C019_A_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_A_0.woff') format('woff'), url('../fonts/29C019_A_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-ThinItalic';
    src: url('../fonts/29C019_B_0.eot');
    src: url('../fonts/29C019_B_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_B_0.woff') format('woff'), url('../fonts/29C019_B_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-Light';
    src: url('../fonts/29C019_C_0.eot');
    src: url('../fonts/29C019_C_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_C_0.woff') format('woff'), url('../fonts/29C019_C_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Geometria-LightItalic';
    src: url('../fonts/29C019_D_0.eot');
    src: url('../fonts/29C019_D_0.eot?#iefix') format('embedded-opentype'), url('../fonts/29C019_D_0.woff') format('woff'), url('../fonts/29C019_D_0.ttf') format('truetype');
}
